local L = AceLibrary("AceLocale-2.2"):new("simpleMinimap")
L:RegisterTranslations("enUS", function() return({
	alpha = "alpha",
		alpha_desc = "minimap alpha when outdoors",
	bgs = "battlegrounds",
		bgs_desc = "battlegrounds indicator",
	location = "location bar",
		location_desc = "location display bar settings",
			locationShow = "show location bar",
				locationShow_desc = "show / hide location bar",
			locationText = "location bar text",
				locationText_desc = "show zone location text when bar is hidden",
	lock = "lock minimap",
		lock_desc = "lock minimap movement and hide movers",
	map = "map button",
		map_desc = "map frame button",
	mail = "mail indicator",
		mail_desc = "unread mail indicator",
	meet = "lfg / lfm indicator",
		meet_desc = "looking for group / more indicator",
	modules = "modules",
	reset = "reset profile",
		reset_desc = "reset current profile to defaults",
	scale = "scale",
		scale_desc = "set minimap cluster scale",
	show = "show / hide",
		show_desc = "show and hide minimap / UI elements",
	strata = "strata",
		show_desc = "changes how the frame is overlayed on others",
	time = "time indicator",
		time_desc = "day / night indicator",
	track = "tracking button",
		track_desc = "hunter / gatherer tracking indicator",
	zoom = "zoom in / out",
		zoom_desc = "zoon in / out buttons",
	reset_popup = "Reset this simpleMinimap profile to defaults?"
}) end)

L:RegisterTranslations("koKR", function() return({
	alpha = "투명도",
		alpha_desc = "minimap alpha when outdoors",
	bgs = "전장",
		bgs_desc = "battlegrounds indicator",
	location = "지역 바",
		location_desc = "지역 표시 바 설정",
			locationShow = "지역 바 표시",
				locationShow_desc = "지역 바 표시 / 숨김",
			locationText = "지역 바 글자",
				locationText_desc = "바를 숨길시 지역 글자를 표시합니다.",
	lock = "미니맵 고정",
		lock_desc = "미니맵 움직임 고정 / 앵커 숨김",
	map = "지도 버튼",
		map_desc = "지도 열기 버튼",
	mail = "우편 인디케이터",
		mail_desc = "읽지 않은 우편 인디케이터",
	meet = "lfg / lfm indicator", -- check
		meet_desc = "looking for group / more indicator", -- check
	modules = "모듈",
	reset = "프로파일 초기화",
		reset_desc = "현재 프로파일을 초기값으로 초기화",
	scale = "크기",
		scale_desc = "미니맵 클러스터 크기 설정",
	show = "표시 / 숨김",
		show_desc = "미니맵 / UI 구성요소 표시와 숨김 ",
	strata = "계층",
		show_desc = "창의 오버레이 순위 변경",
	time = "시간 인디케이터",
		time_desc = "낮 / 밤 인디케이터",
	track = "추적 버튼",
		track_desc = "사냥꾼 / 채집 추적 인디케이터",
	zoom = "줌 인 / 아웃",
		zoom_desc = "줌 인 / 아웃 버튼",
	reset_popup = "simpleMinimap 프로파일을 초기값으로 초기화 하시겠습니까?"
}) end)


BINDING_HEADER_smmTITLE = "simpleMinimap"
BINDING_NAME_smmTOGGLE = "Toggle Minimap"
BINDING_NAME_smmEXPAND = "Expand Minimap"

if GetLocale() == "koKR" then
	BINDING_NAME_smmTOGGLE = "미니맵 토글"
end
